.stacktable { width: 100%; }
.st-head-row { padding-top: 1em; }
.st-head-row.st-head-row-main { font-size: 1.5em; padding-top: 0; }
.st-key { width: 1%; text-align: left; padding-right: 1%; }
.st-val { width: 49%; text-align: left; padding-left: 1%; }

table.table {font-size: 0.8em; border:1px solid #ccc; }
table.table td, table.table th {border:none;}
table.table a {color: #ff0000; }

/* RESPONSIVE EXAMPLE */

.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }

@media (max-width: 800px) {
  .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; }
}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
